[InputMethod]
Name[da]=IPA-X-SAMPA (tabel)
Name[fr]=IPA-X-SAMPA (Tableau)
Name[ja]=IPA-X-SAMPA (テーブル)
Name[ko]=IPA-X-SAMPA (표)
Name[ru]=IPA-X-SAMPA (Таблица)
Name[zh_CN]=IPA-X-SAMPA (码表)
Name[zh_TW]=IPA-X-SAMPA（表格）
Name=IPA-X-SAMPA (Table)
Icon=fcitx-ipa-x-sampa
LangCode=*
Addon=table
Configurable=True

[Table]
File=table/ipa-x-sampa.main.dict
OrderPolicy=No
AutoSelect=True
AutoSelectLength=1
NoMatchAutoSelectLength=1
Learning=False
ExactMatch=False
UseAlternativePageKey=True
FirstCandidateAsPreedit=True
CommitInvalidSegment=True

[Table/PrevPage]
0=Page_Up

[Table/NextPage]
0=Page_Down

[Table/Selection]
0=F1
1=F2
2=F3
3=F4
4=F5
5=F6
6=F7
7=F8
8=F9
9=F10
